.modeCollection .content {
    background-image: url(/image/navigationback.png);
    background-repeat: repeat-y;
}

h1,
h2,
.footer {
    background-color: #fff;
}

.collectionNavigation {
    position: absolute;
    left: 10px;
    top: 190px;
    width: 180px;
    height: 600px;
    margin-top: 20px;
}

.collectionContent {
    margin-left: 200px;
    padding: 5px;
    width: 710px;
    min-height: 600px;
}

.footnote
{
    padding-top: 40px;
    padding-bottom: 20px;
    clear: both;
}

.sameType a,
a.sameType
{
    color: #000;
    font-weight: bold;
}

.coverDescription
{
    font-size: 90%;
    padding-top: 30px;
    height: 720px;
    overflow: auto;
}

.coverDescription a
{
    color: #000;
}

.listHeader {
    margin-left: 22px;
    font-size: 80%;
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: bold;
    color: #999;
}

ul.tags {
    margin-top: 8px;
    padding-top: 0;
    font-size: 90%;
    list-style-image: url(/image/tag-arrow.png);
}

.tags li {
    padding-bottom: 3px;
}

.noCategories
{
    padding: 10px;
    padding-left: 30px;
    padding-right: 150px;
    font-style: italic;
}

.noCategories a
{
    color: #000;
    font-weight: normal;
}

.titleSearch {
    margin-top: 6px;
    margin-left: 22px;
    margin-bottom: 16px;
}

.titleSearch .inputBox {
    font-size: 80%;
    border-width: 1px;
    width: 100px;
}

.titleSearch .submitButton {
    border-width: 1px;
}

.collectionNotFound {
    text-align: center;
    background-color: rgb(240,216,213);
    margin-top: 3px;
    border-bottom: 3px solid white;
    margin-top: 14px;
    margin-bottom: 10px;
    margin-left: 220px;
    margin-right: 15px;
    padding: 5px;
    font-size: 90%;
}
